trader_set_unstable_period
trader_sinh
Trader Functions
PHP Manual

# trader_sin

(PECL trader >= 0.2.0)

trader_sin — Vector Trigonometric Sin

### Description

array trader_sin ( array `$real` )

Calculates the sine for each value in `real` and returns the resulting array.

### Parameters

`real`

  Array of real values.

### Return Values

Returns an array with calculated data or false on failure.

trader_set_unstable_period
trader_sinh
Trader Functions
PHP Manual